#volunteer_Form
{

/*background-color:#E0F0FF;*/
/*background-color:#ADD8E6;*/
/* width:80%;*/
width: 580px;
height:60%;
/*font-family: Palatino, "Palatino LT STD", "Palatino Linotype","Book Antiqua", Georgia, serif; */
margin-top:20px;
padding:20px;
border: 2px solid #4D9494;
border: inset 1px solid #333;
border-radius: 15px; /* rounded corners*/
background: -moz-linear-gradient(#CCCCCC, #EBEBEB); /* For Firefox 3.6 to 15 */
background: linear-gradient(#CCCCCC,#EBEBEB); /* Standard syntax */	
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#EBEBEB'); /* For Internet Explorer browser */
background: -webkit-linear-gradient(#CCCCCC, #EBEBEB); /*safari browswer*/
background: -o-linear-gradient(#CCCCCC, #EBEBEB); /*opera browswer */
}


label
{
float:left;
text-align:right;
width:150px;
padding-right:12px;
margin-top:24px;
clear:left;
font-size: 14px;
font-family:Lucida Sans Unicode;
}

label[for="captcha"] {
   font-size:small;
   margin-top: 5px;
}


input    {
width:250px;
/*display:block;*/
border: 1px solid #4D9494;
height:18px;
padding:8px;
margin-top:18px;
font-size:small;
/*-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */
}

textarea	{
width:275px;
height:100px;
font-family: Times New Roman;
margin-top:20px;
border: 1px solid #4D9494;
font-size:medium;
}

select {
width:114px;
border: 1px solid #4D9494;
border-radius: 5px; /* rounded corners*/
height:30px;
padding:5px;
margin-top:18px;
}

#submit_vol	{
width: 100px;
height: 30px;
cursor: pointer;
color:#FFFFFF;
font-family: Arial;
font-weight:bold;
background: #2A6881;
}

#submit_vol:hover 
	{
		opacity:.5;
}


#reset_vol	{
width: 75px;
height: 30px;
cursor: pointer;
color:#FFFFFF;
font-family: Arial;
font-weight:bold;
background: #2A6881;
}


#reset_vol:hover 
	{
		opacity:.5;
}

#captcha {
width:75px;
height:15px;
padding:8px;
margin-top:20px;
margin-left:20px;

}


.error {
color:#D14B4B;
font-family: Arial;
font-weight:bold;

}
